<!DOCTYPE html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html>
<!--<![endif]-->
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title>Google Oauth</title>
<meta name="robots" content="noindex, nofollow" />
<script>
    if('<?# alertMsg ?>' != ''){
        alert('<?# alertMsg ?>');
        if('<?# goBack ?>' == 'Y'){
            history.back();
        }
    }
    if('<?# locationHref ?>' != ''){
        location.href = '<?# locationHref ?>';
    }
</script>

</head>
<body>

</body>
</html>